.out-of-stock {
	color: #D4AF37;
}
.main-pic {
	object-fit: cover;
}

.modalform{
  background-color: #fff;
  border-radius: 10px;
	padding: 2rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.myform {
	width: 80%;
}
.actionbtns{
  width: 80%;
  background-color: #D4AF37;
  margin: 1em;
  display: flex;
  justify-content: space-between;
  position: relative;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 12px;
}
.movebtn{
  position: absolute;
  height: 90%;
  margin: 2px;
  border-radius: 50px;
  background-color: #fff !important;
  color: #000 !important;
  transform: translateX(0%);
  transition: all 0.2s ease-in-out;
  line-height: 21px !important;
  width: 50%;
  border: none;
  font-weight: 600;
}
.actionbtn {
  border: none;
  background: transparent;
  padding: 10px;
  width: 50%;
  outline: none;
  border-radius: 50px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 28px;
  z-index: 2;
  cursor: pointer;
}
.rightbtn{
  transform: translateX(97%);
  transition: all 0.2s ease-in-out;
}
.inputGroup{
  background-color: rgb(245,245,245);
  margin:10px 0px;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 2px; 
}
.inputGroup input{
  background-color: transparent;
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 50px;
  font-size: 13px;
  font-family: inherit;
}
.inputGroup input:focus{
  outline: none;
}
.submitbtn{
  padding: 10px;
  border: none;
  outline: none;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 2px 10px; 
  cursor: pointer;
  width: 150px;
  margin: 20px 0px;
  border-radius: 50px;
  font-size: 16px;
  line-height: 28px;
  font-weight: 600;
  transition: all 0.2s ease-in-out;
}
.submitbtn:hover {
  background-color: #D4AF37;
  color: #fff;
  transition: all 0.2s ease-in-out;
}
.custom-form{
  display: none;
}
.loginform{
  display: block;
}
.signupuform{
  display: block;
}
#loginModal .close {
    position: absolute;
    right: -1rem;
    top: -1rem;
    font-size: 2rem;
    box-shadow: 0px 4px 4px 0px #00000008;
    background-color: #fff;
    padding: 0.5rem;
    border: 1px solid;
    border-radius: 5rem;
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 17px;
    opacity: 1;
}
form.woocommerce-ResetPassword.lost_reset_password {
    padding: 2rem 0rem;
}


@media screen and (max-width: 767px) {
	   #loginModal .close {
        right: -1.5rem;
        top: -1rem;
    }
}

@media screen and (max-width: 575px) {
	.modalform {
		width: 85%;
    margin: 0 auto;
		padding: 2rem 0rem;
	}
	   #loginModal .close {
        right: 2rem;
        top: -1rem;
    }
	.custom-form a {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 380px) {
	.custom-form a {
		font-size: 1.1rem;
	}
}